
.container {
    margin: 0 auto;
    width: 1192px;
    height: 736px;
    padding: 2px;
    font-family: 'Arimo', sans-serif;
}

.table {
    border-collapse: collapse;
    border: 28px solid #3a4965;
    color: #484848;
}

td,th {
    width: 277px;
    height: 69px;
    text-align: center;
    font-size: 11pt;
    border-right: 2px solid rgba(0,0,0,0.1);
}

td>span {
    cursor: pointer;
}

.choose{
    font-weight: bold;
    font-size: 13pt;
}

.pricing-plan{
    font-size: 22pt;
    font-weight: bold;
}

.background-for-head{
    background-color: #fafafa;
}

.prices{
    width: 200px;
    height: 50px;
    margin-left: 50px;
}

.price1{
    display: inline-block;
    font-size: 40pt;
    float: left;
    font-weight: bold;
}

.price2{
    display: inline-block;
    padding-top: 7px;
    padding-right: 81px;
    font-weight: bold;
    font-size: 16pt;
}

.price3{
    display: inline-block;
    font-size: 12pt;
    padding-right: 12px;
    padding-top: 2px;
}

.standard {
    font-size: 17pt;
    background-color: #89c331;
    color: #ffffff;
    font-weight: bold;
}

.ultimate{
    font-size: 21pt;
    background-color:#f04a56;
    color:#ffffff;
    font-weight: bold;
}

.premium{
    font-size: 17pt;
    color:#ffffff;
    background-color: #20807c;
    font-weight: bold;
}

tr:nth-child(1) {
    background-color:#f2f2f2 ;
}

tr:nth-child(3) {
    background-color:#f2f2f2 ;
}

tr:nth-child(5) {
    background-color:#f2f2f2 ;
}

tr:nth-child(2n){
    background-color: #e3e3e3;
}

tr.footer td:nth-child(even){
    background-color: #eeeeee;
}

tr.footer td:nth-child(3) {
    background-color: #f4f4f4;
}

.foot-button-background-color {
    background-color: #dddddd;
}

.button1 {
    width: 175px;
    height: 45px;
    cursor: pointer;
    background-color: #484848;
    border-radius: 6px;
    border: none;
    color: #ffffff;
    font-size: 11pt;
    box-shadow: inset 0 -7px 0 0  rgba(122,122,122,0.5);
    font-weight: bolder;
}

.button1:hover {
    color: #484848;
    font-weight: 700;
    letter-spacing: 3px;
    background: #FFFFFF;
    box-shadow: 0 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.8s ease 0.1s;
}

.button2 {
    width: 175px;
    height: 45px;
    cursor: pointer;
    background-color: #89c331;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    font-size: 11pt;
    box-shadow: inset 0 -7px 0 0 rgba(122,122,122,0.5);
    font-weight: bolder;
}

.button2:hover {
    color: #484848;
    font-weight: 700;
    letter-spacing: 3px;
    background: whitesmoke;
    box-shadow: 0 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.8s ease 0.1s;
}

.button3 {
    width: 175px;
    height: 45px;
    cursor: pointer;
    background-color: #f04a56;
    border-radius: 6px;
    border: none;
    color: #ffffff;
    font-size: 11pt;
    box-shadow: inset 0 -7px 0 0  rgba(122,122,122,0.4);
    font-weight: bolder;
}

.button3:hover {
    color: blue;
    font-weight: 700;
    letter-spacing: 3px;
    background: yellow;
    box-shadow: 0 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.8s ease 0.1s;
}

.button4 {
    width: 175px;
    height: 45px;
    cursor: pointer;
    background-color: #20807c;
    border-radius: 6px;
    border: none;
    color: #ffffff;
    font-size: 11pt;
    box-shadow: inset 0 -7px 0 0 rgba(122,122,122,0.4);
    font-weight: bolder;
}

.button4:hover {
    color: #484848;
    font-weight: 700;
    letter-spacing: 3px;
    background: whitesmoke;
    box-shadow: 0 5px 40px -10px rgba(0,0,0,0.57);
    transition: all 0.8s ease 0.1s;
}

i {
    padding-right: 12px;
    color: #848484;
    cursor: pointer;
}

tr.footer:nth-child(3){
    background-color: #eeeeee;
}